Subject: RE: Market Stack
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked]
Date: Fri, 15 Jun 2001 13:30:56 -0700 (PDT)

Eric,

July works for me.

Vince

 -----Original Message-----
From: 	"Eric Toolson" <[email-masked]>@ENRON [mailto:IMCEANOT[email-masked]] 
Sent:	Friday, June 15, 2001 2:45 PM
To:	Kaminski, Vince J
Cc:	Cunningham, Lance; Lin, Martin; Kaminski, Vince J
Subject:	Re: Market Stack

Vince,

Thanks for you offer.  I need to change my agenda for next week, so would
something in early July work for you.  Thanks for your assistance.

Eric

-----Original Message-----
From: [email-masked] <[email-masked]>
To: [email-masked] <[email-masked]>
Cc: [email-masked] <[email-masked]>;
[email-masked] <[email-masked]>; [email-masked]
<[email-masked]>
Date: Friday, June 15, 2001 11:42 AM
Subject: RE: Market Stack

>Eric,
>
>I shall be glad to talk to you about it. The first three days
>of the next week would work for me.
>
>Vince
>
>
>    -----Original Message-----
>   From:   "Eric Toolson" <[email-masked]>@ENRON
>
[mailto:IMCEANOTES-+22Eric+20Toolson+22+20+3Cetoolson+40hesinet+2Ecom+3E+40E
[email-masked]]
>
>
>   Sent:   Wednesday, June 13, 2001 8:10 PM
>   To:     Vince Kaminski
>   Subject:  Market Stack
>
>
>   Vince,
>
>   Henwood is in the process of developing a new  product that, for lack of
>   a better name, we are calling Market Stack.  The  purpose is to allow
>   traders to utilize the load and supply data in EMSS without  the hassle
>   of a full-blown simulation.  The software would be designed to  allow
>   traders to develop a market (or supply) stack with a minimum number of
>   keystrokes.  The stacks could be developed for a utility, transarea, or
>   region, would contain load data, and would be capable of incorporating
>   real-time  information to provide fundamental insight and market
>   advantage.
>
>   At this point in the process we are looking for  ideas (and sponsors).
>   If you think your traders might be open to the idea,  I would like to
>   talk to you and them about it, and potentially as early as next  week.
>
>   Please advise.
>
>   Thanks,
>   Eric